.channel-nav .nav-logo .logo{
    width:230px;
    height:56px;
    overflow:hidden;
    text-indent:-99px;
    background:url(../logo_channel.png) no-repeat center;
	background-size: auto 50px;
}
.channel-nav .nav-logo span{
    border-left:1px solid #cecece;
    width:2px;
    height:30px;
    overflow:hidden;
    margin:15px 10px 0 15px;
}
.channel-nav .nav-logo em{
    width:50px;
    height:25px;
    overflow:hidden;
    background:url(../channel-name.png) no-repeat -100px -2px;
    margin-top:18px;
}
.channel-nav .nav-logo h1{
    font-size:22px;
    width:100px;
    height:30px;
    overflow:hidden;
    background:url(../channel-name.png) no-repeat left 100px;
    margin-top:15px;
}
/*时令养生[ID:7]  */
.channel-nav .nav-logo h1.channel-name7{text-indent:-99px;background-position-y:0;}
/*养生人群[ID:4]  */
.channel-nav .nav-logo h1.channel-name4{text-indent:-99px;background-position-y:-30px;}
/*运动养生[ID:2]  */
.channel-nav .nav-logo h1.channel-name2{text-indent:-99px;background-position-y:-60px;}
/*食疗养生[ID:90]  */
.channel-nav .nav-logo h1.channel-name90{text-indent:-99px;background-position-y:-90px;}
/*中医养生[ID:1]  */
.channel-nav .nav-logo h1.channel-name1{text-indent:-99px;background-position-y:-120px;}
/*两性保健[ID:95]  */
.channel-nav .nav-logo h1.channel-name95{text-indent:-99px;background-position-y:-150px;}
/*糖尿病[ID:123]  */
.channel-nav .nav-logo h1.channel-name123{text-indent:-99px;background-position-y:-180px;}
/*心理健康[ID:96]  */
.channel-nav .nav-logo h1.channel-name96{text-indent:-99px;background-position-y:-210px;}
/*养生图库[ID:72]  */
.channel-nav .nav-logo h1.channel-name72{text-indent:-99px;background-position-y:-240px;}
/*美容美体[ID:103]  */
.channel-nav .nav-logo h1.channel-name103{text-indent:-99px;background-position-y:-270px;}
/*旅游养生[ID:109]  */
.channel-nav .nav-logo h1.channel-name109{text-indent:-99px;background-position-y:-300px;}
/*名家养生[ID:6]  */
.channel-nav .nav-logo h1.channel-name6{text-indent:-99px;background-position-y:-330px;}
/*养生资讯[ID:183](文档：31)  */
.channel-nav .nav-logo h1.channel-name183{text-indent:-99px;background-position-y:-360px;}
/*养生常识[ID:58](文档：31)  */
.channel-nav .nav-logo h1.channel-name58{text-indent:-99px;background-position-y:-390px;}
/*专题[ID:82](文档：0)  */
.channel-nav .nav-logo h1.channel-name82{text-indent:-99px;background-position-y:-420px;}
/*食材[ID:145](文档：90)  */
.channel-nav .nav-logo h1.channel-name145{text-indent:-99px;background-position-y:-450px;}
/*食谱[ID:162](文档：0)  */
.channel-nav .nav-logo h1.channel-name162{text-indent:-99px;background-position-y:-480px;}
/*养生文化[ID:80]  */
.channel-nav .nav-logo h1.channel-name80{text-indent:-99px;background:none;text-indent:0;margin-top:18px;}
/*珍珠粉[ID:258(文档：0)  */
.channel-nav .nav-logo h1.channel-name258{text-indent:-99px;background-position-y:-510px;}
/*老年人[ID:245(文档：0)  */
.channel-nav .nav-logo h1.channel-name245{text-indent:-99px;background-position-y:-540px;}
/*休闲养生[ID:213(文档：0)  */
.channel-nav .nav-logo h1.channel-name213{text-indent:-99px;background-position-y:-570px;}
/*医学健康[ID:200(文档：0)  */
.channel-nav .nav-logo h1.channel-name200{text-indent:-99px;background-position-y:-600px;}
/*母婴养生[ID:259(文档：0)  */
.channel-nav .nav-logo h1.channel-name259{text-indent:-99px;background-position-y:-630px;}

/*搜索表单*/
.channel-nav .search-form{
	margin-top:20px;
}
.channel-nav .search-form td{
	margin:0;
	border:1px #D7D7D7 solid;
}
.channel-nav input{
	border:0;
	color:#999;
	margin:4px;
}
.channel-nav .btn-input{
	width:200px;
	padding-left:5px;
}
.channel-nav .btn-submit{
	background-image:url('../ico-search-submit.png');
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-99px;
	width:16px;
	height:16px;
	overflow:hidden;
	margin-right:3px;
    background-color: #fff;
	
}
/*导航栏*/
.nav-list{
    border-top:4px solid #2EA039;
    background:#F0F0F0;
    border-bottom:1px solid #d7d7d7;
    margin-top:5px;
    padding:0;
}
.nav-list ul{
    width:980px;
    margin:auto;
}
.nav-list li{
    float:left;
    text-align:center;
    font-size:16px;
    height:30px;
    line-height:30px;
    padding:5px;
}
.nav-list li.line{
        background:url(../line-split.png) no-repeat center;
        width:2px;
        padding:0 5px;
        margin-top:5px;
}
.nav-list li.active{
    background:#2EA039;
    height:25px;
    overflow:hidden;
}

.nav-list li.active a:link,.nav-list li.active a:visited{
        color:#fff;
}
.nav-list li.active_link a:link,.nav-list li.active_link a:visited{
        color:#2EA039;
		font-weight:bold;
}
.slide-imageshow .right{
    width:480px;
}
.slide-imageshow .right .hot-title span{
    display:block;
    width:90px;
    height:30px;
    line-height:30px;
    overflow:hidden;
    background:#cc0000;
    text-align:center;
    font-size:18px;
    color:#fff;
}
.channel-childs .left{
    width:710px;
    height:auto;
}
.channel-childs .left .channel-list{
    margin-top:-15px;
}
.channel-childs .left .channel-list dd{
    float:left;
    width:335px;
    padding-right:20px;
    padding-top:15px;
	height:478px;
	overflow:hidden;
}
.channel-childs .left .channel-list dd .articlelist-ul li a{
width:280px;
overflow:hidden;
}
.channel-childs .right{
    width:270px;
}

.articlelist-ul-2column li a{
padding-right:10px;
}
.channel-list dd ul.articlelist-ul li a{
width:260px;
}
	.channel_tags{
		font-size:14px;
		margin-top:10px;
	}
	.channel_tags a,.channel_tags strong{
		float:left;
		height:23px;
		line-height:23px;
		margin-right:10px;
	}
	.channel_tags strong{
		margin-right:0;
	}


	.channel-navs{
			background: #2EA039;
			box-sizing: border-box;

		}
.channel-navs .channel-names .channel-icon{
	width:30px;
	margin-right:10px;
}
		.channel-navs .channel-names{
			padding-top:10px;
			background: url(../nav-line.png) no-repeat right;
			height:50px;
			overflow:hidden;
			box-sizing: border-box;
			text-align:center;
			padding-right:20px;
			padding-left:15px;
		}
		.channel-sons{
			max-width:700px;
			height:50px;
			overflow:hidden;
			box-sizing: border-box;
		}
		.channel-sons a:link,.channel-sons a:visited{
			color:#fff;
			height:50px;
			line-height:50px;
			padding:0 10px;
			text-align:center;
			float:left;
			font-size:16px;
			box-sizing: border-box;
		}
		.channel-sons a:hover,.channel-sons a.active{
			background:#1F6D26;

		}
		.channel-hots .box-title{
			border-bottom:4px solid #2EA039;
		}
		.channel-hots .box-title span{
			font-size:20px;
			font-weight:normal;
			bottom:-15px;
		}
		.channel-hots .box-main{
			margin-top:20px;
		}
		.channel-hots .box-main .jx-left{
			width:600px;
		}
		.channel-hots .box-main .jx-right{
			width:360px;
		}
		.pic-show{
			display:block;
			width:270px;
				position: relative;
		}
		.pic-show span{
			position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			line-height: 30px;
			text-align: center;
			color: #fff;
			font-size: 14px;
			overflow: hidden;
			height: 30px;
				background: url(../tm.png) repeat;
				padding:0 10px;
		}

		.jx-f ul{
			margin-left:20px;
			width:310px;
		}
		.jx-f ul li a{
			font-size:15px;
		}
		.jx-f ul li.title a{
			font-size:18px;
			font-weight:bold;
			background:none;
			padding:0;
			text-align:center;
		}
		.slide-imageshow .articlelist-ul-2column li a{
			font-size:15px;
		}
		.jx-jian{
			background:#F2F2F2;
			padding:10px;
			margin-top:10px;
			margin-bottom:10px;
		}
		.jx-jian a{
			background:url(../icon-jian.png) no-repeat left center;
			padding-left:35px;
			font-size:15px;
			margin-right:20px;
		}
		.articlelist-ul-3colum li{
			width:33.33333333333%;
			float:left;
		}
		.jx-right .pic-show{
			float:left;
			width:170px;
			margin-bottom:20px;
		}
		.channel-lists{
			width:640px;
		}
		.channel-sidebar{
			width:320px;
			
				
		}
		.channel-sidebar #floatdiv{
				width:300px;
			border-left:1px solid #d7d7d7;
			padding-left:20px;
				background: #f7f7f7;
				padding-top:20px;
		}
		.channel-lists .channel-item{
			margin-bottom:20px;
		}
		.channel-lists .channel-item .cl-title{
			border-bottom:4px solid #F2F2F2;	
			position: relative;
			margin-bottom: 20px;
			height: 37px;
		}
		.channel-lists .channel-item .cl-title h3{
			float:left;
			border-bottom:4px solid #2EA039;
			padding:0 10px 10px 10px;
		}
		.channel-lists .channel-item .cl-title h3 a{
			color:#2EA039;
		}
		.channel-lists .channel-item .cl-title .cl-sons{
			margin-top:10px;
			font-size:14px;
		}
		.channel-lists .channel-item .cl-title .cl-sons a{
			margin-right:10px;
		}
		.channel-lists .channel-item .jx-f ul{
			width:350px;
		}
		.jx-bottom{
			margin-top:20px;
		}
		.jx-bottom .pic-show{
			width:200px;
			margin-right:20px;
		}
		.jx-bottom ul{
			width:420px;
		}
		.channel-other{
			background:#f7f7f7;
			font-size:14px;
			margin-top:20px;
			border-bottom:1px solid #e4d4d4;
		}
		.channel-other>li.active>a, .channel-other>li.active>a:hover, .channel-other>li.active>a:focus{
			background:#2EA039;
			color:#fff;
			border-radius:0;
			border:1px solid #2EA039;
		}
		.channel-other li a{
			padding:8px 8px;
		}
		.channel-other li a:hover{
			background:#f7f7f7;
				border-left: 1px solid transparent;
				border-top: 1px solid transparent;
				border-right: 1px solid transparent;
				border-radius:0;
		}
		.channel-other-content{
			padding-top:20px;
			margin-bottom:20px;
		}
		.channel-pics{
			margin-top:20px;
		}
		.channel-pics .pic-show{
			width:200px;
			
		}
		.channel-pics .pull-left{
			margin-right:20px;
		}
		.channel-other-content h2{
			font-size:22px;
			text-align:center;
			margin-bottom:20px;
		}
		.channel-box{
			margin-bottom:20px;
		}
		.channel-box .cb-main .pic-show{
			width:300px;
		}
		.channel-box .cb-title{
			border-bottom: 4px solid #F2F2F2;
			position: relative;
			margin-bottom: 20px;
			height: 28px;
		}
		.channel-box .cb-title h3{
			border-bottom: 4px solid #2EA039;
			padding: 0 10px 10px 0;
			font-size:16px;
			color:#2EA039;
			float:left;
		}
		.channel-box .cb-title h3 span{
			font-size:13px;
			color:#999;
			margin-left:10px;
		}
		.channel-box .cb-main .articlelist-ul{
			margin-top:10px;
			font-size:15px;
		}
		.articlelist-ul li a,.articlelist-ul-2column li a{
			font-size:15px;
		}
		.scsp-box .cb-tabs{
			background:#F7F7F7;
		}
		.scsp-box .cb-tabs li a{
			float:left;
			width:50%;
			text-align:center;
			font-size:16px;
			padding:10px 0;
			border-bottom:1px solid #e4d4d4;
		}
		.scsp-box .cb-tabs li.active a{
			border-bottom:4px solid #2EA039;
			color:#2EA039;
		}
		.scsp-box .cb-main .pic-show{
			width:140px;
			margin-bottom:20px;
		}
		.scsp-box .tab-content{
			padding-top:20px;
		}